apiVersion: v1
entries:
  xpander:
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-08-30T21:47:50.872835732Z"
    description: xpander.ai on-premises deployment
    digest: 474f7d7bc9e3a29e035b087ef0f4c5e147f5599e02f3995895afdc117ea60bb7
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.16.0.tgz
    version: 0.16.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-08-30T15:15:05.993243449Z"
    description: xpander.ai on-premises deployment
    digest: 68e3dc9e14e3271b5bddf5a699c4f8c950e50d404eedc6abcf5e73a8fb0ca677
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.15.3.tgz
    version: 0.15.3
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-08-30T14:40:36.215542018Z"
    description: xpander.ai on-premises deployment
    digest: 1705cebd08824b07e93567502e2252b1f1d7346a83316bdebead0a50f1e112e8
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.15.2.tgz
    version: 0.15.2
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-08-30T14:31:41.95312554Z"
    description: xpander.ai on-premises deployment
    digest: 41c49228ef3f871f92e0e7c4a0a21103af54e5562255f2dfd4eb75489f575a5b
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.15.1.tgz
    version: 0.15.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-08-27T16:07:59.149894327Z"
    description: xpander.ai on-premises deployment
    digest: 467c9bb1ea1eff02d0e4934be3a18ea124bf723caf7f1c841d80af4bbc714b8d
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.15.0.tgz
    version: 0.15.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-08-27T09:19:45.184090815Z"
    description: xpander.ai on-premises deployment
    digest: 77fb15cdca9ebb177693f5ac086532beee19ba5d396f747dd3b45570edab7c64
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.14.0.tgz
    version: 0.14.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-04-19T14:45:37.69551287Z"
    description: xpander.ai on-premises deployment
    digest: 6f34154a1a7e35c0d51502e71cff0a6895ed86d705deaafaae608b6d82bc27b1
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.13.2.tgz
    version: 0.13.2
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-04-14T09:30:49.776737126Z"
    description: xpander.ai on-premises deployment
    digest: 37e301ee38087d073ea4031dc026f50ed3a3e7e7151a9f2e6a17fdda6973eb3f
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.13.1.tgz
    version: 0.13.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-04-12T14:53:36.657059492Z"
    description: xpander.ai on-premises deployment
    digest: 65fc004c31c5c9889abbe9a5da2cb1035223a94fcc1856960365e41421eed136
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.13.0.tgz
    version: 0.13.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-03-29T10:11:21.109789948Z"
    description: xpander.ai on-premises deployment
    digest: e21d45a8cef558fd618cef2cff4f808610cd6e5b777bde68678c43ce23be719e
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.12.7.tgz
    version: 0.12.7
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-03-18T11:28:13.059698264Z"
    description: xpander.ai on-premises deployment
    digest: b5c93c2f8a56c2c0b3b6359c7e33d1b5ad014441022346c74c7961faaf67869d
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.12.6.tgz
    version: 0.12.6
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-03-15T15:32:06.707278517Z"
    description: xpander.ai on-premises deployment
    digest: 8802a57ecb787ad9063eeb9e41da7f47af2950080d4d97b3bae46fee5bf9f72f
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.12.5.tgz
    version: 0.12.5
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-03-13T19:48:24.507554512Z"
    description: xpander.ai on-premises deployment
    digest: c2edc52bed41b19910c85ed5db16017716e816e4f0ebf81d837e85af66e1d768
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.12.4.tgz
    version: 0.12.4
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-03-10T10:27:12.044711346Z"
    description: xpander.ai on-premises deployment
    digest: 47418b513137158de063212266d7722dd2617131c31df9cc4ab9e5c2031549cd
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.12.3.tgz
    version: 0.12.3
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-03-03T13:24:29.228005461Z"
    description: xpander.ai on-premises deployment
    digest: 42b5e0fefd58aed4b72caa8a80554fb25b5060681a70aba5f58e0feb356efef9
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.12.2.tgz
    version: 0.12.2
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-03-01T09:37:03.442797853Z"
    description: xpander.ai on-premises deployment
    digest: 2c1dcde84c1e1dbf708ed542492e5b17e0ecea075fda0d908755b1a55cdb59e9
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.12.1.tgz
    version: 0.12.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-02-24T14:41:31.072517655Z"
    description: xpander.ai on-premises deployment
    digest: 6a96e7878110b12dc4bb2490c523fdf22f16ebe33824b7848d7d4434640525fe
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.12.0.tgz
    version: 0.12.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-02-19T10:35:40.923131493Z"
    description: xpander.ai on-premises deployment
    digest: 3b700f8d766f9948f64d8b66700761a8eb542aff642da81b3e041592385db7d1
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.11.1.tgz
    version: 0.11.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-02-16T12:43:02.250703881Z"
    description: xpander.ai on-premises deployment
    digest: d74d604debfa82c06793efc116ab0faa0ed8b8274a16d6b81cab6dc23c482c61
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.11.0.tgz
    version: 0.11.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-02-10T08:46:34.239245074Z"
    description: xpander.ai on-premises deployment
    digest: 55236358387ebd0d765050974e5798d9b5afa5ba1220333e38b2ca745cd0068c
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.10.4.tgz
    version: 0.10.4
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-02-10T08:25:44.462816652Z"
    description: xpander.ai on-premises deployment
    digest: 497366a23c03641fa2d98531b02aa54f9aabb83c7abcd79ad9989342c9928e8d
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.10.3.tgz
    version: 0.10.3
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-02-10T08:21:34.016803527Z"
    description: xpander.ai on-premises deployment
    digest: 2cd533707a35107000cf80b274d902950b29d00916d740873be88ed70ad1d578
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.10.2.tgz
    version: 0.10.2
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-02-10T08:12:53.315093505Z"
    description: xpander.ai on-premises deployment
    digest: da2f058460dc329031e21fd639a8da6782f0373fb0d113a96f98c112c26ddb9c
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.10.1.tgz
    version: 0.10.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-01-25T12:31:35.065108163Z"
    description: xpander.ai on-premises deployment
    digest: a6ec6ea7a3d73605c7842fe223727bc33ab8fa85820b1a59b2cfac09badd2c22
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.10.0.tgz
    version: 0.10.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2026-01-15T08:35:17.164539669Z"
    description: xpander.ai on-premises deployment
    digest: 4be24b1f9831e1c62a0f3e2cbf511b73a71f6991895f457af0afae4aac273769
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.9.1.tgz
    version: 0.9.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-12-15T09:10:28.882807874Z"
    description: xpander.ai on-premises deployment
    digest: 83bd3eaceca6b937fc95f2d80f8c9d1d01eeb943f119e92f2c17cba27954e3cb
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.9.0.tgz
    version: 0.9.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-29T17:44:45.180459334Z"
    description: xpander.ai on-premises deployment
    digest: e206a0ceb9da1fffef4be539d8ace91dcbe9378e5083153a6202304dadd45ba0
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.8.0.tgz
    version: 0.8.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-26T13:23:07.616353545Z"
    description: xpander.ai on-premises deployment
    digest: 67f02ef75e9892f40b8da078aca8da450d898d60ac048c06208646b814d363e6
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.15.tgz
    version: 0.7.15
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-20T20:56:49.6563796Z"
    description: xpander.ai on-premises deployment
    digest: b19d55f6f0f35f736cec729dd0467ff3a173c4a56032f0275d475f85326dc5dc
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.14.tgz
    version: 0.7.14
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-20T20:40:54.004330056Z"
    description: xpander.ai on-premises deployment
    digest: fc7838102587eec368db85e5f95b00922751963da91e8872405998519d903f5a
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.13.tgz
    version: 0.7.13
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-16T12:34:06.109191799Z"
    description: xpander.ai on-premises deployment
    digest: c0d5afac413b3b6bfe8fa386ce6fec3d7785f2530f283dd34958b87b23159072
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.12.tgz
    version: 0.7.12
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-10T21:14:18.515672639Z"
    description: xpander.ai on-premises deployment
    digest: 6d761f18cc6bd856d9fb0f15d24bffdb6fac7de3415c7df38c8af22bce7ee1e5
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.11.tgz
    version: 0.7.11
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-10T20:30:10.472812058Z"
    description: xpander.ai on-premises deployment
    digest: d74167ad3a48531078b62bf59cca60a85c4cd6e9180c4318f77fd433950ba00f
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.10.tgz
    version: 0.7.10
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-10T20:16:09.369103734Z"
    description: xpander.ai on-premises deployment
    digest: 6800a7c939326d2dd1a943be701f3774faf3d310a4bbef854e57c9e1b591f288
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.9.tgz
    version: 0.7.9
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-10T20:06:30.293713521Z"
    description: xpander.ai on-premises deployment
    digest: d87d5cb02b4abcfb3544bbe1242e559b9227e2a932fd9ef35605fcbdb4f84b7b
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.8.tgz
    version: 0.7.8
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-10T19:50:42.198680771Z"
    description: xpander.ai on-premises deployment
    digest: 5fe879e18e52bf6ef08ab68a2920cf8d7e7e35fd6cc2ccb702fcb392a86c29ee
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.7.tgz
    version: 0.7.7
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-09T15:23:56.631075496Z"
    description: xpander.ai on-premises deployment
    digest: dcea52dfef8970a889f290f5c69718c9bd5c102c64abf725ba504e1bd145bf2f
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.6.tgz
    version: 0.7.6
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-05T21:45:16.307546213Z"
    description: xpander.ai on-premises deployment
    digest: 24a36d7572fb3c9d3973e8f55cfe5485d1cbe7ce6120174ac995f1cb2a6baa7f
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.4.tgz
    version: 0.7.4
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-05T18:06:00.032843471Z"
    description: xpander.ai on-premises deployment
    digest: fc06ee3b0b4be200bbc3d5f972c8c69c474ab65a25c39dd9f31851cc29a62656
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.3.tgz
    version: 0.7.3
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-11-05T17:40:18.705095738Z"
    description: xpander.ai on-premises deployment
    digest: bb9dda4fcfcd29c1ca65a76120d3ef6a0f7212801f476c47bd70ce91e04b5c51
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.2.tgz
    version: 0.7.2
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-30T12:32:10.90385596Z"
    description: xpander.ai on-premises deployment
    digest: 5f81f5af9848030db6aecde54ebac1849598401ca4c8b1036ff50ba6d764f7e6
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.1.tgz
    version: 0.7.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-30T09:20:58.636266597Z"
    description: xpander.ai on-premises deployment
    digest: f132f1b6b7eb756958e55795f4d12eeae6715ed4259a8f0081aacf1639c2a66f
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.7.0.tgz
    version: 0.7.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-29T12:49:38.768333215Z"
    description: xpander.ai on-premises deployment
    digest: 819b339279e48cc17683c7d7705d49a77f8de22d70a29e053d49a5ecf13e00ec
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.6.3.tgz
    version: 0.6.3
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-29T12:45:33.533124514Z"
    description: xpander.ai on-premises deployment
    digest: 4d7a809c7c93b02e7cb7b5db3d09de97aa12e2c81df810fd67516144eac40974
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.6.2.tgz
    version: 0.6.2
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-23T14:38:46.497642901Z"
    description: xpander.ai on-premises deployment
    digest: 3d24e343ef2b0438e6c430185332bf43eba1c84a2cefdd9ed7b94cb9918b51c0
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.6.1.tgz
    version: 0.6.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-23T14:02:01.404394075Z"
    description: xpander.ai on-premises deployment
    digest: 95c6368fe57967d2b9b31d4f50d490204daa95ceb71ec4f60cb7e6d4263ae061
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.6.0.tgz
    version: 0.6.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-21T13:35:15.797829763Z"
    description: xpander.ai on-premises deployment
    digest: 05bcba0b02e93cbd9bd175aa99edc9e7d82e0dd1ad4cf973be0904716fa97686
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.5.0.tgz
    version: 0.5.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-20T13:36:59.539156367Z"
    description: xpander.ai on-premises deployment
    digest: 0f897db41f31d1bca9d3efdc1f1a9ee08bc77625bb9a2ed9529dc6e1c2e99159
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.4.0.tgz
    version: 0.4.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-19T09:31:03.581599599Z"
    description: xpander.ai on-premises deployment
    digest: d341d5c9d93ec17d3680a6e78d8818fe8b7d64d5c4539b434ec43cafcce5e791
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.3.1.tgz
    version: 0.3.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-13T07:11:12.453725337Z"
    description: xpander.ai on-premises deployment
    digest: c1003473f163d01fbb6d4b03c8e320a40a294f8ca3549633c44c5cefa2906508
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.3.0.tgz
    version: 0.3.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-12T11:31:25.613276103Z"
    description: xpander.ai on-premises deployment
    digest: b6e30aecbae65357b36be6e579585aae6b25321f2c31bd6d97638af546d8e215
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.2.7.tgz
    version: 0.2.7
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-10-12T10:53:40.42371408Z"
    description: xpander.ai on-premises deployment
    digest: e33ae1ed67199cd2e8dc85e5abc679bc19c14f69346a4932e9f51d95c15acff3
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.2.6.tgz
    version: 0.2.6
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-09-01T13:12:37.135235211Z"
    description: xpander.ai on-premises deployment
    digest: 657d715902711c49a361469a2c8cf591e26b32df1bd2c1ed53b416a14943d261
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.2.5.tgz
    version: 0.2.5
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-28T14:58:07.048681071Z"
    description: xpander.ai on-premises deployment
    digest: fdb8c748989528a4ea546850ae86c75595ca2a967e6029f8f37787b3e0d6f08d
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.2.4.tgz
    version: 0.2.4
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-28T14:13:59.540559693Z"
    description: xpander.ai on-premises deployment
    digest: 1cc42c182086054c49bf121f2c1f0e310c7fe2902744e4bb330b21cae00ba551
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.2.3.tgz
    version: 0.2.3
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-28T13:29:35.696718073Z"
    description: xpander.ai on-premises deployment
    digest: 5dee8d9b3dcd25633f878ec4f8f371482233fdce11fb704b5e6ea492ff700439
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.2.2.tgz
    version: 0.2.2
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-28T11:00:39.766634624Z"
    description: xpander.ai on-premises deployment
    digest: e5b8251be6fd5fdaaad91ea15a9d283e8f84d8c673422761a07ef443c587e59c
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.2.1.tgz
    version: 0.2.1
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-22T10:18:52.946699486Z"
    description: xpander.ai on-premises deployment
    digest: 537ec9969fc37290fd477f7238688ffdc3bf8936a374d9476d2c64d91724a0ea
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.2.0.tgz
    version: 0.2.0
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-22T10:06:32.366240124Z"
    description: xpander.ai on-premises deployment
    digest: 2ff112760a457743cde2249e1063ff6aa6934c349bacc15580645a38177a6142
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.1.12.tgz
    version: 0.1.12
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-21T13:13:15.464035741Z"
    description: xpander.ai on-premises deployment
    digest: fb7fb60562baa44afe78be252621c25af86df19621f67c8956352eb60ed8fb0d
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.1.11.tgz
    version: 0.1.11
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-21T12:40:17.118824332Z"
    description: xpander.ai on-premises deployment
    digest: c211bf451c308d3b580930585a79b4c33a7b055bffa2614c3f88248f61b77d5e
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.1.10.tgz
    version: 0.1.10
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-21T12:12:54.091158275Z"
    description: xpander.ai on-premises deployment
    digest: dc372797f399911296b5fb4fe8cddd2a31aa12069181ddba30a25c9bf2543835
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.1.8.tgz
    version: 0.1.8
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-21T09:14:21.831221578Z"
    description: xpander.ai on-premises deployment
    digest: ada0ff58ea71ce146fcfc9ea9049965e4a4959b0af2c1fd3e43d2d27b56fbb5a
    home: https://xpander.ai
    icon: https://assets.xpanderai.io/xpander-logo-512.png
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.1.7.tgz
    version: 0.1.7
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-20T09:13:53.880292632Z"
    description: xpander.ai on-premises deployment
    digest: f5948ece9c0157bafae0c30dbb089bb88e4a571715e15c9be485a69c1ada28d5
    home: https://xpander.ai
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.1.6.tgz
    version: 0.1.6
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-18T20:33:53.549731702Z"
    description: xpander.ai on-premises deployment
    digest: 40edadc3ef063c973ecb59c52e84b6078a6fe59db3fcb1abc5c0aef07ce0af7a
    home: https://xpander.ai
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.1.5.tgz
    version: 0.1.5
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-18T13:29:04.871705982Z"
    description: xpander.ai on-premises deployment
    digest: 3a84fc7d2af84d7026e476b79791e737137661e043641b6d50bb002dcd6def12
    home: https://xpander.ai
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: xpander.ai Team
      url: https://xpander.ai
    - name: Moriel Pahima
      url: https://www.linkedin.com/in/moriel-pahima/
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.1.3.tgz
    version: 0.1.3
  - annotations:
      category: AI/ML
    apiVersion: v2
    appVersion: latest
    created: "2025-08-18T13:25:47.000340521Z"
    description: A Helm chart for Xpander.ai on-premises deployment
    digest: 79193778e53e59ddbf42d69ec0c02fc29e1c9ff55caad34102dceb77482badf7
    home: https://xpander.ai
    keywords:
    - ai
    - agents
    - backend-as-a-service
    - xpander
    maintainers:
    - name: Xpander.ai Team
      url: https://xpander.ai
    name: xpander
    sources:
    - https://github.com/xpander-ai
    type: application
    urls:
    - https://charts.xpander.ai/xpander-0.1.0.tgz
    version: 0.1.0
generated: "2026-08-30T21:47:50.870428445Z"
